Subject: Re: [dmarc-ietf] PSD DMARC: draft-ietf-dmarc-psd post-WGLC Status

From: Scott Kitterman <[email-masked]>
Date: Fri, 04 Oct 2019 18:01:14 -0400

On Saturday, September 28, 2019 5:38:37 PM EDT Scott Kitterman wrote:
> Based on the post-WGLC discussion, I believe an updated draft before IETF
> last call is appropriate with three changes:
> 
> 1.  Updated Longest PSD definition:
> > 2.3.  Longest PSD
> > 
> > The longest PSD is the Organizational Domain with one label removed.
> 
> 2.  Addition of the PSL data format to Appendix B (it would be B.3).  I
> haven't drafted text yet, but I don't expect it to be controverisial.
> 
> 3.  Add zdkimfilter to Appendix C (also didn't make text yet).
> 
> Unless someone tells me otherwise, I plan to go ahead with those changes.

I've done this now.  I've attached the latest rfcdiff from -06.  If you want to 
review the entire draft as it stands, it's available in the WG GitHub 
repository:

https://raw.githubusercontent.com/ietf-dmarc-wg/draft-ietf-dmarc-psd/master/
draft-ietf-dmarc-psd-07.txt

Please let me know if I missed something or if the new text could be improved.

Scott K

---

From: Scott Kitterman <[email-masked]>
Date: Mon, 14 Oct 2019 18:21:20 -0400

On Friday, October 4, 2019 6:01:14 PM EDT Scott Kitterman wrote:
> I've done this now.  I've attached the latest rfcdiff from -06.  If you want
> to review the entire draft as it stands, it's available in the WG GitHub
> repository:
> 

Having heard nothing for 10 days, I went ahead with it.  The only other change 
made was to update the date.

Scott K